/* ===========================================================
   MESSAGE PANIER VIDE – STYLE VITALID
   =========================================================== */

.vitalid-empty-cart {
    max-width: 600px;
    margin: 10px auto 120px auto;
    padding: 32px 24px;
    text-align: center;

    background: #144c66;
    border-radius: 3px;
    box-shadow: 4px 4px 10px 0px rgba(0, 0, 0, 0.3);
}

.vitalid-empty-cart__icon {
    font-size: 48px;
    margin-bottom: 12px;
}

.vitalid-empty-cart__title {
    font-size: 32px;
    font-weight: 700;
    margin-bottom: 10px;
    color: #f9fafb;
    font-family: 'Barlow-Bold',Helvetica,Arial,Lucida,sans-serif;
}

.vitalid-empty-cart__text {
    font-size: 16px;
    margin-bottom: 26px;
    color: #f9fafb;
}

.vitalid-empty-cart__button {
    display: inline-block;
    padding: 12px 30px;
    font-size: 20px;

    border-radius: 3px;
    text-decoration: none;

    background: #f9fafb;
    color: #1c1c1c;
    border: 2px solid #1c1c1c;
    font-family: 'Barlow-Bold',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 500;
}
